/* line 141, ../bower_components/foundation/scss/foundation/components/_type.scss */
.text-left {
  text-align: left !important;
}

/* line 141, ../bower_components/foundation/scss/foundation/components/_type.scss */
.text-right {
  text-align: right !important;
}

/* line 141, ../bower_components/foundation/scss/foundation/components/_type.scss */
.text-center {
  text-align: center !important;
}

/* line 141, ../bower_components/foundation/scss/foundation/components/_type.scss */
.text-justify {
  text-align: justify !important;
}

@media only screen and (max-width: 40em) {
  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .small-only-text-left {
    text-align: left !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .small-only-text-right {
    text-align: right !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .small-only-text-center {
    text-align: center !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .small-only-text-justify {
    text-align: justify !important;
  }
}
@media only screen {
  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .small-text-left {
    text-align: left !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .small-text-right {
    text-align: right !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .small-text-center {
    text-align: center !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .small-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .medium-only-text-left {
    text-align: left !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .medium-only-text-right {
    text-align: right !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .medium-only-text-center {
    text-align: center !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .medium-only-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 40.063em) {
  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .medium-text-left {
    text-align: left !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .medium-text-right {
    text-align: right !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .medium-text-center {
    text-align: center !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .medium-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .large-only-text-left {
    text-align: left !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .large-only-text-right {
    text-align: right !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .large-only-text-center {
    text-align: center !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .large-only-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 64.063em) {
  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .large-text-left {
    text-align: left !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .large-text-right {
    text-align: right !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .large-text-center {
    text-align: center !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .large-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 90.063em) and (max-width: 120em) {
  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xlarge-only-text-left {
    text-align: left !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xlarge-only-text-right {
    text-align: right !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xlarge-only-text-center {
    text-align: center !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xlarge-only-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 90.063em) {
  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xlarge-text-left {
    text-align: left !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xlarge-text-right {
    text-align: right !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xlarge-text-center {
    text-align: center !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xlarge-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 120.063em) and (max-width: 99999999em) {
  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xxlarge-only-text-left {
    text-align: left !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xxlarge-only-text-right {
    text-align: right !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xxlarge-only-text-center {
    text-align: center !important;
  }

  /* line 149, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xxlarge-only-text-justify {
    text-align: justify !important;
  }
}
@media only screen and (min-width: 120.063em) {
  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xxlarge-text-left {
    text-align: left !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xxlarge-text-right {
    text-align: right !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xxlarge-text-center {
    text-align: center !important;
  }

  /* line 156, ../bower_components/foundation/scss/foundation/components/_type.scss */
  .xxlarge-text-justify {
    text-align: justify !important;
  }
}
/* small displays */
@media only screen {
  /* line 195, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .show-for-small-only, .show-for-small-up, .show-for-small, .show-for-small-down, .hide-for-medium-only, .hide-for-medium-up, .hide-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
    display: inherit !important;
  }

  /* line 198, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .hide-for-small-only, .hide-for-small-up, .hide-for-small, .hide-for-small-down, .show-for-medium-only, .show-for-medium-up, .show-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .hide-for-xxlarge-down {
    display: none !important;
  }

  /* line 202, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  table.show-for-small-only, table.show-for-small-up, table.show-for-small, table.show-for-small-down, table.hide-for-medium-only, table.hide-for-medium-up, table.hide-for-medium, table.show-for-medium-down, table.hide-for-large-only, table.hide-for-large-up, table.hide-for-large, table.show-for-large-down, table.hide-for-xlarge-only, table.hide-for-xlarge-up, table.hide-for-xlarge, table.show-for-xlarge-down, table.hide-for-xxlarge-only, table.hide-for-xxlarge-up, table.hide-for-xxlarge, table.show-for-xxlarge-down {
    display: table;
  }

  /* line 205, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  thead.show-for-small-only, thead.show-for-small-up, thead.show-for-small, thead.show-for-small-down, thead.hide-for-medium-only, thead.hide-for-medium-up, thead.hide-for-medium, thead.show-for-medium-down, thead.hide-for-large-only, thead.hide-for-large-up, thead.hide-for-large, thead.show-for-large-down, thead.hide-for-xlarge-only, thead.hide-for-xlarge-up, thead.hide-for-xlarge, thead.show-for-xlarge-down, thead.hide-for-xxlarge-only, thead.hide-for-xxlarge-up, thead.hide-for-xxlarge, thead.show-for-xxlarge-down {
    display: table-header-group !important;
  }

  /* line 208, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tbody.show-for-small-only, tbody.show-for-small-up, tbody.show-for-small, tbody.show-for-small-down, tbody.hide-for-medium-only, tbody.hide-for-medium-up, tbody.hide-for-medium, tbody.show-for-medium-down, tbody.hide-for-large-only, tbody.hide-for-large-up, tbody.hide-for-large, tbody.show-for-large-down, tbody.hide-for-xlarge-only, tbody.hide-for-xlarge-up, tbody.hide-for-xlarge, tbody.show-for-xlarge-down, tbody.hide-for-xxlarge-only, tbody.hide-for-xxlarge-up, tbody.hide-for-xxlarge, tbody.show-for-xxlarge-down {
    display: table-row-group !important;
  }

  /* line 211, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tr.show-for-small-only, tr.show-for-small-up, tr.show-for-small, tr.show-for-small-down, tr.hide-for-medium-only, tr.hide-for-medium-up, tr.hide-for-medium, tr.show-for-medium-down, tr.hide-for-large-only, tr.hide-for-large-up, tr.hide-for-large, tr.show-for-large-down, tr.hide-for-xlarge-only, tr.hide-for-xlarge-up, tr.hide-for-xlarge, tr.show-for-xlarge-down, tr.hide-for-xxlarge-only, tr.hide-for-xxlarge-up, tr.hide-for-xxlarge, tr.show-for-xxlarge-down {
    display: table-row !important;
  }

  /* line 214, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  th.show-for-small-only, td.show-for-small-only, th.show-for-small-up, td.show-for-small-up, th.show-for-small, td.show-for-small, th.show-for-small-down, td.show-for-small-down, th.hide-for-medium-only, td.hide-for-medium-only, th.hide-for-medium-up, td.hide-for-medium-up, th.hide-for-medium, td.hide-for-medium, th.show-for-medium-down, td.show-for-medium-down, th.hide-for-large-only, td.hide-for-large-only, th.hide-for-large-up, td.hide-for-large-up, th.hide-for-large, td.hide-for-large, th.show-for-large-down, td.show-for-large-down, th.hide-for-xlarge-only, td.hide-for-xlarge-only, th.hide-for-xlarge-up, td.hide-for-xlarge-up, th.hide-for-xlarge, td.hide-for-xlarge, th.show-for-xlarge-down, td.show-for-xlarge-down, th.hide-for-xxlarge-only, td.hide-for-xxlarge-only, th.hide-for-xxlarge-up, td.hide-for-xxlarge-up, th.hide-for-xxlarge, td.hide-for-xxlarge, th.show-for-xxlarge-down, td.show-for-xxlarge-down {
    display: table-cell !important;
  }
}
/* medium displays */
@media only screen and (min-width: 40.063em) {
  /* line 195, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .show-for-medium-only, .show-for-medium-up, .show-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
    display: inherit !important;
  }

  /* line 198, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .show-for-small-only, .hide-for-small-up, .show-for-small, .show-for-small-down, .hide-for-medium-only, .hide-for-medium-up, .hide-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .hide-for-xxlarge-down {
    display: none !important;
  }

  /* line 202, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  table.hide-for-small-only, table.show-for-small-up, table.hide-for-small, table.hide-for-small-down, table.show-for-medium-only, table.show-for-medium-up, table.show-for-medium, table.show-for-medium-down, table.hide-for-large-only, table.hide-for-large-up, table.hide-for-large, table.show-for-large-down, table.hide-for-xlarge-only, table.hide-for-xlarge-up, table.hide-for-xlarge, table.show-for-xlarge-down, table.hide-for-xxlarge-only, table.hide-for-xxlarge-up, table.hide-for-xxlarge, table.show-for-xxlarge-down {
    display: table;
  }

  /* line 205, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  thead.hide-for-small-only, thead.show-for-small-up, thead.hide-for-small, thead.hide-for-small-down, thead.show-for-medium-only, thead.show-for-medium-up, thead.show-for-medium, thead.show-for-medium-down, thead.hide-for-large-only, thead.hide-for-large-up, thead.hide-for-large, thead.show-for-large-down, thead.hide-for-xlarge-only, thead.hide-for-xlarge-up, thead.hide-for-xlarge, thead.show-for-xlarge-down, thead.hide-for-xxlarge-only, thead.hide-for-xxlarge-up, thead.hide-for-xxlarge, thead.show-for-xxlarge-down {
    display: table-header-group !important;
  }

  /* line 208, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tbody.hide-for-small-only, tbody.show-for-small-up, tbody.hide-for-small, tbody.hide-for-small-down, tbody.show-for-medium-only, tbody.show-for-medium-up, tbody.show-for-medium, tbody.show-for-medium-down, tbody.hide-for-large-only, tbody.hide-for-large-up, tbody.hide-for-large, tbody.show-for-large-down, tbody.hide-for-xlarge-only, tbody.hide-for-xlarge-up, tbody.hide-for-xlarge, tbody.show-for-xlarge-down, tbody.hide-for-xxlarge-only, tbody.hide-for-xxlarge-up, tbody.hide-for-xxlarge, tbody.show-for-xxlarge-down {
    display: table-row-group !important;
  }

  /* line 211, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tr.hide-for-small-only, tr.show-for-small-up, tr.hide-for-small, tr.hide-for-small-down, tr.show-for-medium-only, tr.show-for-medium-up, tr.show-for-medium, tr.show-for-medium-down, tr.hide-for-large-only, tr.hide-for-large-up, tr.hide-for-large, tr.show-for-large-down, tr.hide-for-xlarge-only, tr.hide-for-xlarge-up, tr.hide-for-xlarge, tr.show-for-xlarge-down, tr.hide-for-xxlarge-only, tr.hide-for-xxlarge-up, tr.hide-for-xxlarge, tr.show-for-xxlarge-down {
    display: table-row !important;
  }

  /* line 214, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  th.hide-for-small-only, td.hide-for-small-only, th.show-for-small-up, td.show-for-small-up, th.hide-for-small, td.hide-for-small, th.hide-for-small-down, td.hide-for-small-down, th.show-for-medium-only, td.show-for-medium-only, th.show-for-medium-up, td.show-for-medium-up, th.show-for-medium, td.show-for-medium, th.show-for-medium-down, td.show-for-medium-down, th.hide-for-large-only, td.hide-for-large-only, th.hide-for-large-up, td.hide-for-large-up, th.hide-for-large, td.hide-for-large, th.show-for-large-down, td.show-for-large-down, th.hide-for-xlarge-only, td.hide-for-xlarge-only, th.hide-for-xlarge-up, td.hide-for-xlarge-up, th.hide-for-xlarge, td.hide-for-xlarge, th.show-for-xlarge-down, td.show-for-xlarge-down, th.hide-for-xxlarge-only, td.hide-for-xxlarge-only, th.hide-for-xxlarge-up, td.hide-for-xxlarge-up, th.hide-for-xxlarge, td.hide-for-xxlarge, th.show-for-xxlarge-down, td.show-for-xxlarge-down {
    display: table-cell !important;
  }
}
/* large displays */
@media only screen and (min-width: 64.063em) {
  /* line 195, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .hide-for-medium-only, .show-for-medium-up, .hide-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
    display: inherit !important;
  }

  /* line 198, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .show-for-small-only, .hide-for-small-up, .show-for-small, .show-for-small-down, .show-for-medium-only, .hide-for-medium-up, .show-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .hide-for-xxlarge-down {
    display: none !important;
  }

  /* line 202, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  table.hide-for-small-only, table.show-for-small-up, table.hide-for-small, table.hide-for-small-down, table.hide-for-medium-only, table.show-for-medium-up, table.hide-for-medium, table.hide-for-medium-down, table.show-for-large-only, table.show-for-large-up, table.show-for-large, table.show-for-large-down, table.hide-for-xlarge-only, table.hide-for-xlarge-up, table.hide-for-xlarge, table.show-for-xlarge-down, table.hide-for-xxlarge-only, table.hide-for-xxlarge-up, table.hide-for-xxlarge, table.show-for-xxlarge-down {
    display: table;
  }

  /* line 205, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  thead.hide-for-small-only, thead.show-for-small-up, thead.hide-for-small, thead.hide-for-small-down, thead.hide-for-medium-only, thead.show-for-medium-up, thead.hide-for-medium, thead.hide-for-medium-down, thead.show-for-large-only, thead.show-for-large-up, thead.show-for-large, thead.show-for-large-down, thead.hide-for-xlarge-only, thead.hide-for-xlarge-up, thead.hide-for-xlarge, thead.show-for-xlarge-down, thead.hide-for-xxlarge-only, thead.hide-for-xxlarge-up, thead.hide-for-xxlarge, thead.show-for-xxlarge-down {
    display: table-header-group !important;
  }

  /* line 208, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tbody.hide-for-small-only, tbody.show-for-small-up, tbody.hide-for-small, tbody.hide-for-small-down, tbody.hide-for-medium-only, tbody.show-for-medium-up, tbody.hide-for-medium, tbody.hide-for-medium-down, tbody.show-for-large-only, tbody.show-for-large-up, tbody.show-for-large, tbody.show-for-large-down, tbody.hide-for-xlarge-only, tbody.hide-for-xlarge-up, tbody.hide-for-xlarge, tbody.show-for-xlarge-down, tbody.hide-for-xxlarge-only, tbody.hide-for-xxlarge-up, tbody.hide-for-xxlarge, tbody.show-for-xxlarge-down {
    display: table-row-group !important;
  }

  /* line 211, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tr.hide-for-small-only, tr.show-for-small-up, tr.hide-for-small, tr.hide-for-small-down, tr.hide-for-medium-only, tr.show-for-medium-up, tr.hide-for-medium, tr.hide-for-medium-down, tr.show-for-large-only, tr.show-for-large-up, tr.show-for-large, tr.show-for-large-down, tr.hide-for-xlarge-only, tr.hide-for-xlarge-up, tr.hide-for-xlarge, tr.show-for-xlarge-down, tr.hide-for-xxlarge-only, tr.hide-for-xxlarge-up, tr.hide-for-xxlarge, tr.show-for-xxlarge-down {
    display: table-row !important;
  }

  /* line 214, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  th.hide-for-small-only, td.hide-for-small-only, th.show-for-small-up, td.show-for-small-up, th.hide-for-small, td.hide-for-small, th.hide-for-small-down, td.hide-for-small-down, th.hide-for-medium-only, td.hide-for-medium-only, th.show-for-medium-up, td.show-for-medium-up, th.hide-for-medium, td.hide-for-medium, th.hide-for-medium-down, td.hide-for-medium-down, th.show-for-large-only, td.show-for-large-only, th.show-for-large-up, td.show-for-large-up, th.show-for-large, td.show-for-large, th.show-for-large-down, td.show-for-large-down, th.hide-for-xlarge-only, td.hide-for-xlarge-only, th.hide-for-xlarge-up, td.hide-for-xlarge-up, th.hide-for-xlarge, td.hide-for-xlarge, th.show-for-xlarge-down, td.show-for-xlarge-down, th.hide-for-xxlarge-only, td.hide-for-xxlarge-only, th.hide-for-xxlarge-up, td.hide-for-xxlarge-up, th.hide-for-xxlarge, td.hide-for-xxlarge, th.show-for-xxlarge-down, td.show-for-xxlarge-down {
    display: table-cell !important;
  }
}
/* xlarge displays */
@media only screen and (min-width: 90.063em) {
  /* line 195, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .hide-for-medium-only, .show-for-medium-up, .hide-for-medium, .hide-for-medium-down, .hide-for-large-only, .show-for-large-up, .hide-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
    display: inherit !important;
  }

  /* line 198, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .show-for-small-only, .hide-for-small-up, .show-for-small, .show-for-small-down, .show-for-medium-only, .hide-for-medium-up, .show-for-medium, .show-for-medium-down, .show-for-large-only, .hide-for-large-up, .show-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .hide-for-xxlarge-down {
    display: none !important;
  }

  /* line 202, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  table.hide-for-small-only, table.show-for-small-up, table.hide-for-small, table.hide-for-small-down, table.hide-for-medium-only, table.show-for-medium-up, table.hide-for-medium, table.hide-for-medium-down, table.hide-for-large-only, table.show-for-large-up, table.hide-for-large, table.hide-for-large-down, table.show-for-xlarge-only, table.show-for-xlarge-up, table.show-for-xlarge, table.show-for-xlarge-down, table.hide-for-xxlarge-only, table.hide-for-xxlarge-up, table.hide-for-xxlarge, table.show-for-xxlarge-down {
    display: table;
  }

  /* line 205, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  thead.hide-for-small-only, thead.show-for-small-up, thead.hide-for-small, thead.hide-for-small-down, thead.hide-for-medium-only, thead.show-for-medium-up, thead.hide-for-medium, thead.hide-for-medium-down, thead.hide-for-large-only, thead.show-for-large-up, thead.hide-for-large, thead.hide-for-large-down, thead.show-for-xlarge-only, thead.show-for-xlarge-up, thead.show-for-xlarge, thead.show-for-xlarge-down, thead.hide-for-xxlarge-only, thead.hide-for-xxlarge-up, thead.hide-for-xxlarge, thead.show-for-xxlarge-down {
    display: table-header-group !important;
  }

  /* line 208, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tbody.hide-for-small-only, tbody.show-for-small-up, tbody.hide-for-small, tbody.hide-for-small-down, tbody.hide-for-medium-only, tbody.show-for-medium-up, tbody.hide-for-medium, tbody.hide-for-medium-down, tbody.hide-for-large-only, tbody.show-for-large-up, tbody.hide-for-large, tbody.hide-for-large-down, tbody.show-for-xlarge-only, tbody.show-for-xlarge-up, tbody.show-for-xlarge, tbody.show-for-xlarge-down, tbody.hide-for-xxlarge-only, tbody.hide-for-xxlarge-up, tbody.hide-for-xxlarge, tbody.show-for-xxlarge-down {
    display: table-row-group !important;
  }

  /* line 211, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tr.hide-for-small-only, tr.show-for-small-up, tr.hide-for-small, tr.hide-for-small-down, tr.hide-for-medium-only, tr.show-for-medium-up, tr.hide-for-medium, tr.hide-for-medium-down, tr.hide-for-large-only, tr.show-for-large-up, tr.hide-for-large, tr.hide-for-large-down, tr.show-for-xlarge-only, tr.show-for-xlarge-up, tr.show-for-xlarge, tr.show-for-xlarge-down, tr.hide-for-xxlarge-only, tr.hide-for-xxlarge-up, tr.hide-for-xxlarge, tr.show-for-xxlarge-down {
    display: table-row !important;
  }

  /* line 214, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  th.hide-for-small-only, td.hide-for-small-only, th.show-for-small-up, td.show-for-small-up, th.hide-for-small, td.hide-for-small, th.hide-for-small-down, td.hide-for-small-down, th.hide-for-medium-only, td.hide-for-medium-only, th.show-for-medium-up, td.show-for-medium-up, th.hide-for-medium, td.hide-for-medium, th.hide-for-medium-down, td.hide-for-medium-down, th.hide-for-large-only, td.hide-for-large-only, th.show-for-large-up, td.show-for-large-up, th.hide-for-large, td.hide-for-large, th.hide-for-large-down, td.hide-for-large-down, th.show-for-xlarge-only, td.show-for-xlarge-only, th.show-for-xlarge-up, td.show-for-xlarge-up, th.show-for-xlarge, td.show-for-xlarge, th.show-for-xlarge-down, td.show-for-xlarge-down, th.hide-for-xxlarge-only, td.hide-for-xxlarge-only, th.hide-for-xxlarge-up, td.hide-for-xxlarge-up, th.hide-for-xxlarge, td.hide-for-xxlarge, th.show-for-xxlarge-down, td.show-for-xxlarge-down {
    display: table-cell !important;
  }
}
/* xxlarge displays */
@media only screen and (min-width: 120.063em) {
  /* line 195, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .hide-for-medium-only, .show-for-medium-up, .hide-for-medium, .hide-for-medium-down, .hide-for-large-only, .show-for-large-up, .hide-for-large, .hide-for-large-down, .hide-for-xlarge-only, .show-for-xlarge-up, .hide-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .show-for-xxlarge-down {
    display: inherit !important;
  }

  /* line 198, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .show-for-small-only, .hide-for-small-up, .show-for-small, .show-for-small-down, .show-for-medium-only, .hide-for-medium-up, .show-for-medium, .show-for-medium-down, .show-for-large-only, .hide-for-large-up, .show-for-large, .show-for-large-down, .show-for-xlarge-only, .hide-for-xlarge-up, .show-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .hide-for-xxlarge-down {
    display: none !important;
  }

  /* line 202, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  table.hide-for-small-only, table.show-for-small-up, table.hide-for-small, table.hide-for-small-down, table.hide-for-medium-only, table.show-for-medium-up, table.hide-for-medium, table.hide-for-medium-down, table.hide-for-large-only, table.show-for-large-up, table.hide-for-large, table.hide-for-large-down, table.hide-for-xlarge-only, table.show-for-xlarge-up, table.hide-for-xlarge, table.hide-for-xlarge-down, table.show-for-xxlarge-only, table.show-for-xxlarge-up, table.show-for-xxlarge, table.show-for-xxlarge-down {
    display: table;
  }

  /* line 205, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  thead.hide-for-small-only, thead.show-for-small-up, thead.hide-for-small, thead.hide-for-small-down, thead.hide-for-medium-only, thead.show-for-medium-up, thead.hide-for-medium, thead.hide-for-medium-down, thead.hide-for-large-only, thead.show-for-large-up, thead.hide-for-large, thead.hide-for-large-down, thead.hide-for-xlarge-only, thead.show-for-xlarge-up, thead.hide-for-xlarge, thead.hide-for-xlarge-down, thead.show-for-xxlarge-only, thead.show-for-xxlarge-up, thead.show-for-xxlarge, thead.show-for-xxlarge-down {
    display: table-header-group !important;
  }

  /* line 208, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tbody.hide-for-small-only, tbody.show-for-small-up, tbody.hide-for-small, tbody.hide-for-small-down, tbody.hide-for-medium-only, tbody.show-for-medium-up, tbody.hide-for-medium, tbody.hide-for-medium-down, tbody.hide-for-large-only, tbody.show-for-large-up, tbody.hide-for-large, tbody.hide-for-large-down, tbody.hide-for-xlarge-only, tbody.show-for-xlarge-up, tbody.hide-for-xlarge, tbody.hide-for-xlarge-down, tbody.show-for-xxlarge-only, tbody.show-for-xxlarge-up, tbody.show-for-xxlarge, tbody.show-for-xxlarge-down {
    display: table-row-group !important;
  }

  /* line 211, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tr.hide-for-small-only, tr.show-for-small-up, tr.hide-for-small, tr.hide-for-small-down, tr.hide-for-medium-only, tr.show-for-medium-up, tr.hide-for-medium, tr.hide-for-medium-down, tr.hide-for-large-only, tr.show-for-large-up, tr.hide-for-large, tr.hide-for-large-down, tr.hide-for-xlarge-only, tr.show-for-xlarge-up, tr.hide-for-xlarge, tr.hide-for-xlarge-down, tr.show-for-xxlarge-only, tr.show-for-xxlarge-up, tr.show-for-xxlarge, tr.show-for-xxlarge-down {
    display: table-row !important;
  }

  /* line 214, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  th.hide-for-small-only, td.hide-for-small-only, th.show-for-small-up, td.show-for-small-up, th.hide-for-small, td.hide-for-small, th.hide-for-small-down, td.hide-for-small-down, th.hide-for-medium-only, td.hide-for-medium-only, th.show-for-medium-up, td.show-for-medium-up, th.hide-for-medium, td.hide-for-medium, th.hide-for-medium-down, td.hide-for-medium-down, th.hide-for-large-only, td.hide-for-large-only, th.show-for-large-up, td.show-for-large-up, th.hide-for-large, td.hide-for-large, th.hide-for-large-down, td.hide-for-large-down, th.hide-for-xlarge-only, td.hide-for-xlarge-only, th.show-for-xlarge-up, td.show-for-xlarge-up, th.hide-for-xlarge, td.hide-for-xlarge, th.hide-for-xlarge-down, td.hide-for-xlarge-down, th.show-for-xxlarge-only, td.show-for-xxlarge-only, th.show-for-xxlarge-up, td.show-for-xxlarge-up, th.show-for-xxlarge, td.show-for-xxlarge, th.show-for-xxlarge-down, td.show-for-xxlarge-down {
    display: table-cell !important;
  }
}
/* Orientation targeting */
/* line 228, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.show-for-landscape,
.hide-for-portrait {
  display: inherit !important;
}

/* line 230, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.hide-for-landscape,
.show-for-portrait {
  display: none !important;
}

/* Specific visibility for tables */
/* line 235, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
table.hide-for-landscape, table.show-for-portrait {
  display: table;
}

/* line 239, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
thead.hide-for-landscape, thead.show-for-portrait {
  display: table-header-group !important;
}

/* line 243, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
tbody.hide-for-landscape, tbody.show-for-portrait {
  display: table-row-group !important;
}

/* line 247, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
tr.hide-for-landscape, tr.show-for-portrait {
  display: table-row !important;
}

/* line 252, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
td.hide-for-landscape, td.show-for-portrait,
th.hide-for-landscape,
th.show-for-portrait {
  display: table-cell !important;
}

@media only screen and (orientation: landscape) {
  /* line 257, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .show-for-landscape,
  .hide-for-portrait {
    display: inherit !important;
  }

  /* line 259, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .hide-for-landscape,
  .show-for-portrait {
    display: none !important;
  }

  /* Specific visibility for tables */
  /* line 264, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  table.show-for-landscape, table.hide-for-portrait {
    display: table;
  }

  /* line 268, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  thead.show-for-landscape, thead.hide-for-portrait {
    display: table-header-group !important;
  }

  /* line 272, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tbody.show-for-landscape, tbody.hide-for-portrait {
    display: table-row-group !important;
  }

  /* line 276, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tr.show-for-landscape, tr.hide-for-portrait {
    display: table-row !important;
  }

  /* line 281, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  td.show-for-landscape, td.hide-for-portrait,
  th.show-for-landscape,
  th.hide-for-portrait {
    display: table-cell !important;
  }
}
@media only screen and (orientation: portrait) {
  /* line 287, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .show-for-portrait,
  .hide-for-landscape {
    display: inherit !important;
  }

  /* line 289, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  .hide-for-portrait,
  .show-for-landscape {
    display: none !important;
  }

  /* Specific visibility for tables */
  /* line 294, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  table.show-for-portrait, table.hide-for-landscape {
    display: table;
  }

  /* line 298, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  thead.show-for-portrait, thead.hide-for-landscape {
    display: table-header-group !important;
  }

  /* line 302, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tbody.show-for-portrait, tbody.hide-for-landscape {
    display: table-row-group !important;
  }

  /* line 306, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  tr.show-for-portrait, tr.hide-for-landscape {
    display: table-row !important;
  }

  /* line 311, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
  td.show-for-portrait, td.hide-for-landscape,
  th.show-for-portrait,
  th.hide-for-landscape {
    display: table-cell !important;
  }
}
/* Touch-enabled device targeting */
/* line 317, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.show-for-touch {
  display: none !important;
}

/* line 318, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.hide-for-touch {
  display: inherit !important;
}

/* line 319, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.touch .show-for-touch {
  display: inherit !important;
}

/* line 320, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.touch .hide-for-touch {
  display: none !important;
}

/* Specific visibility for tables */
/* line 323, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
table.hide-for-touch {
  display: table;
}

/* line 324, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.touch table.show-for-touch {
  display: table;
}

/* line 325, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
thead.hide-for-touch {
  display: table-header-group !important;
}

/* line 326, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.touch thead.show-for-touch {
  display: table-header-group !important;
}

/* line 327, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
tbody.hide-for-touch {
  display: table-row-group !important;
}

/* line 328, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.touch tbody.show-for-touch {
  display: table-row-group !important;
}

/* line 329, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
tr.hide-for-touch {
  display: table-row !important;
}

/* line 330, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.touch tr.show-for-touch {
  display: table-row !important;
}

/* line 331, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
td.hide-for-touch {
  display: table-cell !important;
}

/* line 332, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.touch td.show-for-touch {
  display: table-cell !important;
}

/* line 333, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
th.hide-for-touch {
  display: table-cell !important;
}

/* line 334, ../bower_components/foundation/scss/foundation/components/_visibility.scss */
.touch th.show-for-touch {
  display: table-cell !important;
}
